@font-face {
  font-family: 'fontello';
  src: url('/static/fonts/fontello.eot?52749652');
  src: url('/static/fonts/fontello.eot?52749652#iefix') format('embedded-opentype'),
       url('/static/fonts/fontello.woff2?52749652') format('woff2'),
       url('/static/fonts/fontello.woff?52749652') format('woff'),
       url('/static/fonts/fontello.ttf?52749652') format('truetype'),
       url('/static/fonts/fontello.svg?52749652#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/static/fonts/fontello.svg?61375988#fontello') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-star:before { content: '\e800'; } /* '' */
.icon-star-empty:before { content: '\e801'; } /* '' */
.icon-plus:before { content: '\e802'; } /* '' */
.icon-search:before { content: '\e803'; } /* '' */
.icon-ok:before { content: '\e804'; } /* '' */
.icon-cancel:before { content: '\e805'; } /* '' */
.icon-clock:before { content: '\e806'; } /* '' */
.icon-chevron-right:before { content: '\e807'; } /* '' */
.icon-chevron-down:before { content: '\e808'; } /* '' */
.icon-arrow-right:before { content: '\e809'; } /* '' */
.icon-pencil:before { content: '\e80a'; } /* '' */
.icon-star-half:before { content: '\f123'; } /* '' */
.icon-trash:before { content: '\f1f8'; } /* '' */
